body{
    padding: 0 !important;
    margin: 0 !important;
}

*{
    padding: 0;    
    font-family: 'Verdana';
}

#franja{
    background-image: url('../img/d6.jpg');
    background-repeat: repeat-x;
    height: 51px;
}


#login {
    position: absolute;
    z-index: 10;
    width: 204px;
    background-color: #fff;
    margin-left: -110px;
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0 5px 5px rgb(0 0 0 / 30%);
}


#login-mob{
    position: absolute;
    z-index: 10;
    width: 204px;
    background-color: #fff;
    right: 10px;
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0 5px 5px rgb(0 0 0 / 30%);
}


.btn{
    padding: 0px 6px;
    color: #fff;
    background-color: #0574af;
    border-width: 0px;
    border-style: none;
    height: 23px;
    vertical-align: bottom;
    text-indent: 0pt;
    margin: 3pt 3pt 0pt;
    margin-top: 3pt;
    margin-right: 3pt;
    margin-left: 0pt;
    margin-bottom: 3pt;
    font: 9pt "Verdana";
    cursor: pointer;
}

.btn:disabled{
    background-color: #66ABCE;
}

.etiqueta{
    font: 8pt "Verdana";
    text-decoration: none;
    color: #58595b;
    text-align: left;
    margin-top: 14px;
    margin-bottom: 8px;
}

.entradas{
    border-color: #99c7df;
    height: 17px;
       width: 100%;
    color: #000;
    border-width: 1px;
    border-style: solid;
    font: 9pt "Verdana";
    text-align: left;
    margin-bottom: 12px;
}

.btn-verde{
    color: #fff;
    background-color: #7ab83f;
    border-width: 0px;
    border-style: none;
    height: 23px;
    vertical-align: bottom;
    text-indent: 0pt;
    margin: 3pt 3pt 0pt;
    margin-top: 3pt;
    margin-right: 3pt;
    margin-left: 0pt;
    margin-bottom: 3pt;
    font: 9pt "Verdana";
    text-decoration: none;
    padding: 0px 16px;
    cursor: pointer;
}

.opciones{
    font: 8pt "Verdana";
    font-style: normal;
    text-decoration: none;
    color: #58595b;
    text-align: left;
}

.mob{
    display: none;
}

@media (max-width:1199px) {
    .desk{
        display: none;
    }

    .mob{
        display: initial;
    }
}